[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLSequence.Create

Create a new instance

## Declaration

Source position: sqldb.pp line 457

`public constructor TSQLSequence.Create(`
`AQuery: TCustomSQLQuery`
`);`

## Arguments

`AQuery` |  | Query this sequence will be used in

## Description

Create instantiates a new sequence. It requires a TSQLQuery instance, which it needs to have access to a connection.

## See also

TSQLQuery |  | Class to handle SQL commands (with or without result set)